body {
    background: url('../images/kids_background.PNG') fixed no-repeat;
    background-size: cover;
}
nav {
    border-radius: 0px !important;
}
span.kids-letter {
    font-weight: bold;
}
span.kids-letter.k {
    color: #FFC107;
}
span.kids-letter.i {
    color: #689F38;
}
span.kids-letter.d {
    color: #2196f3;
}
span.kids-letter.s {
    color: #f44336;
}
div#site-footer {
    background-color: #2c3e50;
    border-color: transparent;
    height: 40px;
    margin-top: 20px;
}
div#site-footer .copyright-text {
    text-align: center;
    color: white;
    margin-top: 10px;
}
div#site-footer.fixed-bottom {
    bottom: 0px;
    position: absolute;
    width: 100%;
}
div#accordion div.panel-default > div.panel-heading {
    background: #2c3e50 !important;
    color: white;
}

